Get online users
curl --request GET \
--url https://my.propops.app/api/users/user-status \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "Operation completed successfully",
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_name": "<string>",
"last_name": "<string>",
"last_activity": "2023-11-07T05:31:56Z"
}
]
}Profile & Avatar
Get online users
Returns a list of users who have been active in the last 30 minutes. Required permission: api.users.user_status.view
GET
/
api
/
users
/
user-status
Get online users
curl --request GET \
--url https://my.propops.app/api/users/user-status \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "Operation completed successfully",
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_name": "<string>",
"last_name": "<string>",
"last_activity": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.propops.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
All API requests must include a valid Bearer token in the Authorization header.
Tokens are 64-character SHA-256 session hashes issued by the PropOps authentication system.
Example:
Authorization: Bearer a1b2c3d4e5f6...⌘I